h1 {
    /*color: lightblue;*/
    /*font-family: cursive;*/
}

/*background:*/

/*    color:blue*/

/*body{*/

/*background-color:blue*/

/*}*/

.tales {
    width: 100%;
    height: 500px !important;
}

.carousel-inner {
    width: 100%;
    max-height: 4000px;
}


solid {
    border-style: solid;
}

/*body {*/
/*    background-image: url(http://blog.hdwallsource.com/wp-content/uploads/2014/11/dark-gradient-wallpaper-26038-26723-hd-wallpapers.jpg);*/
/*    background-repeat: no-repeat;*/
/*    background-position: center;*/
/*    background-attachment: fixed;*/
/*}*/

/*.nav{*/

/*    border:1px solid #ccc;*/

/*    border-width:1px 0;*/

/*    border-radius: 25px;*/

/*    list-style:none;*/

/*    margin:0;*/

/*    padding:0;*/

/*    text-align:center;*/

/*}*/

/*.nav li{*/

/*    display:inline-block;*/

/*    background-color: white;*/

/*    border-style: double;*/

/*    border-radius: 25px;*/

/*    border-color: orange;*/

/*    margin-left: 100px;*/

/*    padding-left: 20px;*/

/*    padding-right: 20px;*/

/*}*/

/*.nav a{*/

/*    display:inline-block;*/

/*    padding-left:20px;*/

/*    color: black;*/

/*}*/
